<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="59122" dateMiseAJour="2024-12-26" id="bav-59122-01" idPresta="4d5e582c2935941fe9000020" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Cambrai</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>rue Froissart</Ligne>
        <CodePostal>59400</CodePostal>
        <NomCommune>CAMBRAI</NomCommune>
        <Localisation>
            <Latitude>50.181691</Latitude>
            <Longitude>3.232336</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 27 73 37 37</Téléphone>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>59001</commune>
        <commune>59010</commune>
        <commune>59023</commune>
        <commune>59037</commune>
        <commune>59039</commune>
        <commune>59047</commune>
        <commune>59048</commune>
        <commune>59049</commune>
        <commune>59055</commune>
        <commune>59059</commune>
        <commune>59060</commune>
        <commune>59063</commune>
        <commune>59069</commune>
        <commune>59074</commune>
        <commune>59075</commune>
        <commune>59081</commune>
        <commune>59085</commune>
        <commune>59097</commune>
        <commune>59102</commune>
        <commune>59108</commune>
        <commune>59118</commune>
        <commune>59121</commune>
        <commune>59122</commune>
        <commune>59125</commune>
        <commune>59127</commune>
        <commune>59132</commune>
        <commune>59136</commune>
        <commune>59137</commune>
        <commune>59138</commune>
        <commune>59139</commune>
        <commune>59140</commune>
        <commune>59141</commune>
        <commune>59149</commune>
        <commune>59161</commune>
        <commune>59167</commune>
        <commune>59171</commune>
        <commune>59176</commune>
        <commune>59191</commune>
        <commune>59204</commune>
        <commune>59206</commune>
        <commune>59209</commune>
        <commune>59213</commune>
        <commune>59216</commune>
        <commune>59219</commune>
        <commune>59236</commune>
        <commune>59243</commune>
        <commune>59244</commune>
        <commune>59255</commune>
        <commune>59267</commune>
        <commune>59269</commune>
        <commune>59274</commune>
        <commune>59287</commune>
        <commune>59289</commune>
        <commune>59294</commune>
        <commune>59300</commune>
        <commune>59311</commune>
        <commune>59312</commune>
        <commune>59321</commune>
        <commune>59322</commune>
        <commune>59341</commune>
        <commune>59349</commune>
        <commune>59372</commune>
        <commune>59377</commune>
        <commune>59382</commune>
        <commune>59389</commune>
        <commune>59394</commune>
        <commune>59395</commune>
        <commune>59405</commune>
        <commune>59412</commune>
        <commune>59413</commune>
        <commune>59415</commune>
        <commune>59422</commune>
        <commune>59428</commune>
        <commune>59430</commune>
        <commune>59432</commune>
        <commune>59438</commune>
        <commune>59450</commune>
        <commune>59455</commune>
        <commune>59465</commune>
        <commune>59476</commune>
        <commune>59485</commune>
        <commune>59488</commune>
        <commune>59492</commune>
        <commune>59496</commune>
        <commune>59498</commune>
        <commune>59500</commune>
        <commune>59502</commune>
        <commune>59506</commune>
        <commune>59517</commune>
        <commune>59520</commune>
        <commune>59521</commune>
        <commune>59528</commune>
        <commune>59531</commune>
        <commune>59533</commune>
        <commune>59537</commune>
        <commune>59541</commune>
        <commune>59545</commune>
        <commune>59547</commune>
        <commune>59552</commune>
        <commune>59558</commune>
        <commune>59567</commune>
        <commune>59571</commune>
        <commune>59575</commune>
        <commune>59593</commune>
        <commune>59595</commune>
        <commune>59597</commune>
        <commune>59604</commune>
        <commune>59608</commune>
        <commune>59612</commune>
        <commune>59614</commune>
        <commune>59622</commune>
        <commune>59623</commune>
        <commune>59624</commune>
        <commune>59625</commune>
        <commune>59631</commune>
        <commune>59635</commune>
    </CompetenceCommunale>
</Organisme>